libqalculate-0.9.8

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- generateMathStructure() : CompositeUnit
- get() : CompositeUnit , DynamicVariable , KnownVariable
- getArgumentDefinition() : MathFunction
- getBestBinaryPrefix() : Calculator
- getBestDecimalPrefix() : Calculator
- getComma() : Calculator
- getCustomCondition() : Argument
- getDecimalPoint() : Calculator
- getDegUnit() : Calculator
- getExactBinaryPrefix() : Calculator
- getExactDecimalPrefix() : Calculator
- getExactPrefix() : Calculator
- getExchangeRatesFileName() : Calculator
- getExchangeRatesTime() : Calculator
- getExchangeRatesUrl() : Calculator
- getFunction() : Calculator
- getGraUnit() : Calculator
- getId() : Calculator
- getName() : ExpressionItem
- getNearestBinaryPrefix() : Calculator
- getNearestDecimalPrefix() : Calculator
- getNonlocalizedKeyProperty() : DataObject
- getPrecision() : Calculator
- getPrefix() : Calculator
- getProperty() : DataObject
- getPropertyDisplayString() : DataObject
- getPropertyInputString() : DataObject
- getPropertyStruct() : DataObject
- getRadUnit() : Calculator
- getUnit() : Calculator
- getVariable() : Calculator
- grid : PlotParameters